PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawGetViewPort

Gets the portion of the window (page) to which draw routines will write.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetViewPort(PetscDraw draw,PetscReal *xl,PetscReal *yl,PetscReal *xr,PetscReal *yr)

Collective on PetscDraw

### Input Parameter

| draw | - the drawing context

### Output Parameter

| xl,yl,xr,yr | - upper right and lower left corners of subwindow These numbers must always be between 0.0 and 1.0. Lower left corner is (0,0).

### Level

advanced

### Location

src/sys/classes/draw/interface/dviewp.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages